Bug 217377 - Freenx server does not start fullscreen when requested
Freenx server does not start fullscreen when requested
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: freenx (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Axel Thimm
Fedora Extras Quality Assurance
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-27 11:39 EST by Steve Bergman
Modified: 2008-04-05 06:34 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-05 06:34:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Bergman 2006-11-27 11:39:25 EST
Description of problem:
Linux clients do not start in fullscreen mode as requested when used with fc6's
freenx server.

Version-Release number of selected component (if applicable):
0.5.0-5.fc6



How reproducible:
Always, but only for the Linux client.

Steps to Reproduce:
1. Log in to a FC6 machine running freenx using the nomachine 1.5 client with
the config set to fullscreen.
  
Actual results:
Windowed session with lower panel out of view.


Expected results:
Fullscreen session.

Additional info:
Note this thread on the Centos mailing list where this problem was fixed:

http://thread.gmane.org/gmane.linux.centos.general/28238/focus=28261
Comment 1 Axel Thimm 2007-05-19 10:24:06 EDT
This is a collective bugzilla comment for nx/freenx bugs.

New versions of nx and freenx have entered the repos. Please check if the bug
report is still valid with the new versions (freenx-0.6.0-12 and nx-2.1.0-19).
Comment 2 Axel Thimm 2007-12-28 18:37:42 EST
This is a collective bugzilla comment for nx/freenx bugs.

Some time ago these bugs were probably dealt with by new versions as mentioned
in the previous comment. If these updates fixed the bug, please close as fixed,
otherwise please comment on the open issues. Thanks!

(if no comments are made for another week I will assume that the bug is "fixed")
Comment 3 Bug Zapper 2008-04-04 00:58:04 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 4 Axel Thimm 2008-04-05 06:34:55 EDT
(In reply to comment #2)
> (if no comments are made for another week I will assume that the bug is "fixed")


Note You need to log in before you can comment on or make changes to this bug.